/* -------------------------------------------------------------- 
   
   ie.css
   
   Contains every hack for Internet Explorer,
   so that our core files stay sweet and nimble.
   
-------------------------------------------------------------- */

/* Make sure the layout is centered in IE5 */
body { text-align: center; }
.container { text-align: left; }


/* Elements
-------------------------------------------------------------- */

/* Fixes incorrect styling of legend in IE6. */
* html legend { margin:0px -8px 16px 0; padding:0; }

/* Fixes incorrect placement of ol numbers in IE6/7. */
ol { margin-left:2em; }

/* Fixes wrong line-height on sup/sub in IE. */
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }

/* Fixes IE7 missing wrapping of code elements. */
html>body p code { *white-space: normal; } 

/* IE 6&7 has problems with setting proper <hr> margins. */
hr  { margin:-8px auto 11px; }

/* Explicitly set interpolation, allowing dynamically resized images to not look horrible */
img { -ms-interpolation-mode:bicubic; }

/* Clearing 
-------------------------------------------------------------- */

/* Makes clearfix actually work in IE */ 
.clearfix, .container { display:inline-block; }
* html .clearfix,
* html .container { height:1%; }


/* Forms 
-------------------------------------------------------------- */

/* Fixes padding on fieldset */
fieldset { padding-top:0; }

/* Makes classic textareas in IE 6 resemble other browsers */
textarea { overflow:auto; }

/* Fixes rule that IE 6 ignores */
input.text, input.title, textarea { background-color:#fff; border:1px solid #bbb; }
input.text:focus, input.title:focus { border-color:#666; }
input.text, input.title, textarea, select { margin:0.5em 0; }
input.checkbox, input.radio { position:relative; top:.25em; }

/* Fixes alignment of inline form elements */ 
form.inline div, form.inline p { vertical-align:middle; }
form.inline label { position:relative;top:-0.25em; }
form.inline input.checkbox, form.inline input.radio,
form.inline input.button, form.inline button { 
  margin:0.5em 0; 
}
button, input.button { position:relative;top:0.25em; }

/* --- END FORM FIXES --- */

.ctaLink1 a, .ctaLink2 a, .ctaLink3 a
{
    margin-top: 0px;
}

.twoColNews1Row .leftCol
{
    margin-top: 20px;
}

.twoColNews1Row .rightCol
{
    margin-top: 20px;
}

.RadTabStrip
{
    margin: 0 !important;
}

TABLE.checkbox LABEL
{
    margin-left: 0px;
    margin-top: 0px;
}

.newscontent
{
    float: left;
    display: block;
	margin-top: 10px;
}

.newscontent h2.sf_newsTitle
{
	margin-top: 0px;
}

.phsrotator ul.rrItemsList li.rrItem
{
    height: 251px !important;
}

.searchSubmit
{
    height: 39px;
}